@font-face {
			font-family: "flaticon";
			src: url("./flaticon.eot");
			src: url("./flaticon.eot?#iefix") format("embedded-opentype"),
			url("./flaticon.woff") format("woff"),
			url("./flaticon.ttf") format("truetype"),
			url("./flaticon.svg#flaticon") format("svg");
			font-weight: normal;
			font-style: normal;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: inherit;
font-style: normal;
color: inherit;
}

.flaticon-001-shopping-bag:before {
	content: "\e001";
}
.flaticon-002-search:before {
	content: "\e002";
}
.flaticon-003-play-button:before {
	content: "\e003";
}
.flaticon-004-men-dancing:before {
	content: "\e004";
}
.flaticon-005-gymnast:before {
	content: "\e005";
}
.flaticon-006-ballerina:before {
	content: "\e006";
}
.flaticon-007-ballet:before {
	content: "\e007";
}
.flaticon-008-ballet-1:before {
	content: "\e008";
}
.flaticon-009-shopping-cart:before {
	content: "\e009";
}
.flaticon-010-next:before {
	content: "\e00a";
}
